[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: Bug#679078: ITP: acpi-support-minimal -- minimal acpi scripts


On Tue, 2012-06-26 at 10:52:48 +0200, Bernhard R. Link wrote:
> Package: wnpp
> Severity: wishlist
> Owner: "Bernhard R. Link" <brlink@debian.org>
> Package name    : acpi-support-minimal
> License         : GPL2+
> Description: minimal scripts for handling base ACPI events
>  This package contains minimal scripts to react to various base
>  ACPI events such as the power button. It does not require any
>  other daemons but acpid. For a less minimal version, install
>  the "acpi-support-base" or "acpi-support" packages.

I'm guessing this is due to the introduction of the consolekit
hard dependency. I was meaning to reply to 665987 with more info,
but that slipped my mind, and I see now that you filed 678524 too.

I'll be reopening 665987, but if that gets closed again I'd be very
happy to switch to acpi-support-minimal from my now locally built
acpi-support packages w/ the consolekit dependency removed.


Reply to: